body {color:#feffff;background-color: #1a1a1d;}

h3,h4,h5,h6 {color:#4e4e50;}
h1.MyPage, h2.MyPage {color:#4e4e50;}

a {color:#62C5DA;}
a:active, a:focus, a:hover {color:#82EDFD;}

.navbar-custom { background-color: #950740;}
.navbar-custom .navbar-nav .nav-item .nav-link {color:#62C5DA;}
.navbar-custom a:active, a:focus, a:hover {color:#82EDFD;}

.footer p {color:#62C5DA;}
.footer a {color:#82EDFD;}
.footer a:active, a:focus, a:hover {color:#62C5DA;}

.navbar-brand {color:#ffffff;}

header.masthead {
  background: -webkit-gradient(linear, left bottom, left top, from(#1e3c72), to(#2a5298));
  background: linear-gradient(0deg, #1e3c72 0%, #2a5298 100%);
}

header.masthead .masthead-content .masthead-heading { font-size: 2.4rem;}
header.masthead .masthead-content .masthead-subheading {font-size: 1.2rem;} 

.mhText {color:#ffffff;}

.ColorRow {border-top:solid 1px #fdfdfd; border-bottom:solid 1px #fdfdfd; background-color:#4e4e50; color:#fdfdfd;}

.bg-mytheme {
  background-color: #1a1a1d !important;
}

.btn-mytheme {
	background-color: #1E3D74;
	border-color: #1E3D74;
	color:#ffffff;
}

.btn-mytheme:active, .btn-mytheme:focus, .btn-mytheme:hover {
	background-color: #281E5D !important;
	border-color: #281E5D !important;
	color:#ffffff;
}
